//
//  Apollonian_Viewermain.h
//  Apollonian Viewer
//
//  Created by Kean on 5/4/12.
//  Copyright 2012 __MyCompanyName__. All rights reserved.
//


#import <UIKit/UIKit.h>

int main(int argc, char *argv[]) {
	NSAutoreleasePool *pool = [NSAutoreleasePool new];
	UIApplicationMain(argc, argv, nil, @"Apollonian_ViewerAppDelegate");
	[pool release];
	return 0;
}
